<?xml version='1.0' encoding='windows-1252' ?>
<DCContainer
   id="authenticateUserUIModel"
   xmlns="http://xmlns.oracle.com/adfm/uimodel"
   version="9.0.5.15.88"
   Package="view"
   FindMode="false"
   EnableTokenValidation="true" >
   <Contents >
      <DCControl
         id="setBindVars"
         SubType="DCMethodAction"
         Action="999"
         RequiresUpdateModel="false"
         DataControl="AppModuleDataControl"
         InstanceName="AppModuleDataControl.dataProvider"
         MethodName="setBindVars"
         ReturnName="AppModuleDataControl.methodResults.AppModuleDataControl_dataProvider_setBindVars_result" >
         <Contents >
            <NamedData
               NDName="Arg0"
               NDType="java.lang.String"
               NDValue="%null%" >
            </NamedData>
            <NamedData
               NDName="Arg1"
               NDType="java.lang.String"
               NDValue="%null%" >
            </NamedData>
         </Contents>
      </DCControl>
   </Contents>
</DCContainer>
